[问题]请问我还有必要装驱动吗?

为当前最终发行版之前的所有版本提供支持
回复
ltking
帖子: 7
注册时间: 2006-12-20 10:47
送出感谢: 0
接收感谢: 0

[问题]请问我还有必要装驱动吗?

#1

帖子 ltking » 2006-12-27 9:49

一直在6.06上装ati的驱动,总是不成功,系统也重装了N此,今天重装完系统后什么也没做,先运行了一下glxinfo | grep render命令,发现结果为yes,这是不是说明已经有3d加速了,由于没装flgrx,flgrxinfo命令无效,想我这种情况还要不要装ati的驱动拉?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-12-27 9:59

ati的开源驱动还不错,支持3d,可以用beryl.
没有特别的要求就可以不装了.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 zhuqin_83 » 2006-12-27 10:15

看你的系统卡不卡了,如果卡的话,那还得装。
开源驱动支持的显卡不多,性能也不怎么样。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
ltking
帖子: 7
注册时间: 2006-12-20 10:47
送出感谢: 0
接收感谢: 0

#4

帖子 ltking » 2006-12-27 10:24

楼上两位的意见不一样啊,哈哈
我的本本比较老了,是IBM x31,显卡是MOBILITY 9000的,如果要装应该装源的驱动还是官方的呢?
其实这两个我都试过,总不成功,会不会是显卡太老了啊
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 zhuqin_83 » 2006-12-27 10:43

那就应该装源里的,官方新驱动抛弃了老显卡。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
ltking
帖子: 7
注册时间: 2006-12-20 10:47
送出感谢: 0
接收感谢: 0

#6

帖子 ltking » 2006-12-27 11:34

可惜我总是装不上去啊
回复

回到 “老旧版本支持”